#footer-slide-up-window {
    background-color: #fff;
    bottom: 0;
    -moz-box-shadow: 0 0 10px #555;
    -webkit-box-shadow: 0 0 10px #555;
    box-shadow: 0 0 10px #555;
    border-radius: 10px 10px 0 0;
    display: none;
    right: 100px;
    position: fixed;
    width: 300px;
    z-index: 1000;
}
    #footer-slide-up-window .close {
        cursor: pointer;
        display: inline-block;
        height: 16px;
        float: right;
        font-size: 20px;
        text-align: center;
        width: 23px;
    }
        #footer-slide-up-window .close:hover {
            color: #ff0000
        }
    #footer-slide-up-window .content {
        margin: 20px 10px 10px 10px;
    }